Subject: Trainer Candidate - Mou Kar
From: Mou Kar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 02:18:37 -0500

| | Tech Support Test

Name | Mou Kar
E-mail | [email-masked]
Phone Number | (033) 9160452410
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | AM Ops | 1/4/2021 | 53000
Previous Employer 1 | Google India | Trainer | | 57000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | I train the new hires and the existing staff. I also conduct the I speak evaluation in hiring. I train 3 BUs in 3 projects and also audit calls and emails. Do the TNI and roll out the training calendars
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Trained people of different age groups and ethnicities. Dealt with "will" issues and "skill" issues but it was my success story
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is meeting customer expectation and great customer service is exceeding customer expectations. To walk that extra mile. Customer would happily become your client
What according to you makes you a good candidate for this position? | Good communication, experience. I am open to feedback and I am peoples manager
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |